<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>レストラン詳細</title>
    <link rel="stylesheet"
          href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
          integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
          crossorigin="anonymous">
    <link href="style.css" rel="stylesheet" type="text/css" />
</head>
    
<body>
    <header>
        <nav class="navbar navbar-light mb-2">
            <a href="#" class="navbar-brand">TOP</a>

                <ul class="nav justify-content-end">
                    <li class="nav-item"><a class="nav-link active" href="#">予約確認</a></li>
                    <li class="nav-item"><a class="nav-link active" href="#">マイページ</a></li>
                    <li class="nav-item"><a class="nav-link active" href="#">ログアウト</a></li>
                </ul>
        </nav>
    </header>
    
    <div class="container">
        <div class="row">
            <div class="col-md-8 col-sm-12">
                <div class="rst-name-area">
                <h2 class="restaurant-name">
                    ガパオライスが美味しいお店
                </h2>
            </div>
                <div class="main-content">
                    <div class="rst-img">
                        <img src="gapao.jpeg" class="card-img" alt="...">
                    </div>
                    <div class="detail-area mb-2 pb-2">
                        <h4 class="detail-header">店舗詳細</h4>
                        <div class="rst-detail">
                            <P>ここに詳細が入ります。ここに詳細が入ります。ここに詳細が入ります。ここに詳細が入ります。ここに詳細が入ります。ここに詳細が入ります。ここに詳細が入ります。ここに詳細が入ります。ここに詳細が入ります。ここに詳細が入ります。ここに詳細が入ります。ここに詳細が入ります。ここに詳細が入ります。ここに詳細が入ります。ここに詳細が入ります。ここに詳細が入ります。ここに詳細が入ります。ここに詳細が入ります。ここに詳細が入ります。ここに詳細が入ります。ここに詳細が入ります。ここに詳細が入ります。ここに詳細が入ります。ここに詳細が入ります。ここに詳細が入ります。</P>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-md-4 col-sm-12">
                <div class="side-nav">
                    <div class="reserve">
                        <div class="reserve-comment">
                            <h5>予約はこちらから</h5>
                        </div>
                        <div class="form-group">
                            <form class="reserve-form"  method="post" action="">
                                <p>来店日</p>
                                <select name=”date” class="form-control">
                                    <option value=”1”>7月20日</option>
                                    <option value=”2”>7月21日</option>
                                    <option value=”3”>7月22日</option>
                                    <option value=”4”>7月23日</option>
                                    <option value=”5”>7月24日</option>
                                    <option value=”6”>7月25日</option>
                                    <option value=”7”>7月26日</option>
                                    <option value=”8”>7月27日</option>
                                    <option value=”9”>7月28日</option>
                                    <option value=”10”>7月29日</option>
                                    <option value=”11”>7月30日</option>
                                    <option value=”12”>7月31日</option>
                                </select>
                                <p>時間</p>
                                <select name=”time” class="form-control">
                                    <option value=”seven-pm”>19:00</option>
                                    <option value=”eight-pm”>20:00</option>
                                    <option value=”nine-pm”>21:00</option>
                                    <option value=”ten-pm”>22:00</option>
                                    <option value=”eleven-pm”>23:00</option>
                                </select>
                                <p>人数</p>
                                <select name=”num-people” class="form-control">
                                    <option value=”1men”>1人</option>
                                    <option value=”2men”>2人</option>
                                    <option value=”3men”>3人</option>
                                    <option value=”4men”>4人</option>
                                    <option value=”5men”>5人</option>
                                    <option value=”6men”>6人</option>
                                </select>
                                <p><button class="btn btn-reserve btn-orange" type="submit">予約する</button></p>
                            </form>
                       </div> 
                    </div>
                </div>
            </div>
        </div>
        
    </div>
</body>
</html>